# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Mar  6 22:20:26 UTC 2016
pkgname = netsurf
pkgver = 3.4-2
pkgdesc = Lightweight and fast web browser
url = http://www.netsurf-browser.org/
builddate = 1457302826
packager = Arch Linux ARM Build System <builder+hikey2@archlinuxarm.org>
size = 3394560
arch = aarch64
license = MIT
license = GPL2
depend = libmng
depend = librsvg
depend = curl
depend = lcms
depend = desktop-file-utils
depend = libnsbmp>=0.1.3
depend = libnsgif>=0.1.3
depend = libcss>=0.6.0-2
depend = libdom>=0.3.0
depend = libnsutils>=0.0.2
depend = libutf8proc>=1.3.1-3
depend = gtk3
makedepend = re2c
makedepend = netsurf-buildsystem
makedepend = perl-html-parser
makedepend = nsgenbind
makedepend = inetutils
makedepend = libutf8proc>1.3.1-2
makedepend = git
makedepend = setconf
makedepend = check
makedepend = gtk3
